GetQueues
Gets the ACD queues.
Allowed roles: Owner, Admin, Developer, Supervisor.
Example request: Get the two queues.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
acd_queue_id
The ACD queue ID to filter
acd_queue_name
The ACD queue name part to filter
application_id
The application ID to filter
skill_id
The skill ID to filter
excluded_skill_id
The excluded skill ID to filter
with_skills
Whether to get the bound skills
showing_skill_id
The skill to show in the 'skills' field output
count
The max returning record count
offset
The first N records are skipped in the output
with_operatorcount
Whether to include the number of agents bound to the queue
Response
Successful response
result
total_count
The total found queue count
count
The returned queue count